Bug 100820 - Drag&drop installation of NetBeans modules
Drag&drop installation of NetBeans modules
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P4 (vote)
: 7.0
Assigned To: Jaroslav Tulach
au-issues
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-12 17:31 UTC by kohsuke
Modified: 2010-12-09 06:16 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description kohsuke 2007-04-12 17:31:09 UTC
Update center wizard should let me drag&drop .nbm files, in addition to the file
selection dialog.
Comment 1 Antonin Nebuzelsky 2008-11-14 15:31:29 UTC
Reassigning to the new "autoupdate/*" owner dlipin.
Comment 2 Jaroslav Tulach 2010-12-07 11:47:55 UTC
ergonomics#73d3ca400b0e
Comment 3 Quality Engineering 2010-12-09 06:16:35 UTC
Integrated into 'main-golden', will be available in build *201012090001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/73d3ca400b0e
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #100820: One can drag and drop NBM files to the plugin manager dialog


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo